echo ------ Batchfile to uninstall Obituary ------
echo.
echo # Copying files. Overwrite, if necessary to type it in.
echo # It doesn't matter, if OBTIC2.OBT doesn't exist.
echo.
copy doom2.obt doom2.exe
copy obtic2.obt obtic2.wad
del doomhack.exe
del obtic2.obt
pause
echo # Restoring. This must be successful if you installed
echo # Obituary before.
echo.
nwt -restore
